{
"ID":[1,2,3,4,5,6,7,8,9,10,11,12],
"_Name":["白羊座","金牛座","双子座","巨蟹座","狮子座","处女座","天秤座","天蝎座","射手座","摩羯座","水瓶座","双鱼座"],
"_Desc1":["(3.21-4.19)","(4.20-5.20)","(5.21-6.21)","(6.22-7.22)","(7.23-8.22)","(8.23-9.22)","(9.23-10.23)","(10.24-11.22)","(11.23-12.21)","(12.22-1.19)","(1.20-2.18)","(2.19-3.20)"],
"_Desc2":["热情活泼，精力充沛凡事都要争第一。","沉稳踏实，不喜欢变动，是一名理财高手。","思维敏捷，反应迅速，适应力强。","心思细密，行事谨慎，善解人意。","喜欢被粉丝膜拜，待人也慷慨大方，永不服输。","思维敏捷，乐于助人，为人谦虚，待人真诚，是个完美主义者。","待人友善，优雅气质，谈吐得体，善于察言观色，最怕冲突、不和谐。","外表低调深沉，实则企图心旺盛，充满神秘感，处事非常理性，明察秋毫。","乐观开朗，勇敢独立，崇尚自由，喜欢冒险，待人友善，。","喜欢从容不迫，低调行事，深思熟虑，冷静判断，时间观念强。","好奇心强，善于观察，思想前卫，创意十足，友善博爱，不喜欢一成不变","内向害羞，温柔体贴，善解人意，感情丰富，不会随意伤人，也看不得他人受伤。"],
"_Desc3":["获得第一名收益 +5%","所有金币收益 +10%","更容易完成超级起步","陷阱型道具概率 +20%","非第一名时收益增加30%","完美漂移加速收益增加","防御型道具概率 +20%","更容易触发完美漂移","攻击型道具概率 +20%","竞速模式最大速度 +5%","道具模式最大速度 +5%","竞速模式收益 + 10%"],
"_Icon":["uires/Voppo/constellation/byf.png","uires/Voppo/constellation/jnf.png","uires/Voppo/constellation/zzf.png","uires/Voppo/constellation/jxf.png","uires/Voppo/constellation/szf.png","uires/Voppo/constellation/cnf.png","uires/Voppo/constellation/tpf.png","uires/Voppo/constellation/txf.png","uires/Voppo/constellation/ssf.png","uires/Voppo/constellation/mjf.png","uires/Voppo/constellation/spf.png","uires/Voppo/constellation/syf.png"],
"BuffID":[1,2,3,4,5,6,7,8,9,10,11,12],
"Param1":[0,0,0,0,0,0,0,0,0,0,0,0],
"Param2":[0,0,0,0,0,0,0,0,0,0,0,0]
}